- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:37:26.434936+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.17.150.151
    role: null
  log:
  - default-1/script-0/default-0/output.txt
  name: 'default-1 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:37:26.312147+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:34
  end-time: '2026-05-27T08:38:01.021454+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.17.150.151
    role: null
  log:
  - minimal/script-0/default-0/output.txt
  name: 'minimal / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:37:26.782021+00:00'
